Bug 632138

Summary: [abrt] xscreensaver-extras-1:5.11-9.fc12.respin1: solve_maze: Process /usr/libexec/xscreensaver/maze was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Filip Miletic <filmil>
Component: xscreensaverAssignee: Mamoru TASAKA <mtasaka>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: mtasaka
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:41e072abdd254844dccbdeb1d623388bc1ca5a50
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-23 14:11:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Filip Miletic 2010-09-09 09:14:06 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/xscreensaver/maze -root
component: xscreensaver
crash_function: solve_maze
executable: /usr/libexec/xscreensaver/maze
kernel: 2.6.32.21-166.fc12.i686
package: xscreensaver-extras-1:5.11-9.fc12.respin1
rating: 4
reason: Process /usr/libexec/xscreensaver/maze was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
time: 1283948766
uid: 500

Comment 1 Filip Miletic 2010-09-09 09:14:11 UTC
Created an attachment (id=446182)
File: backtrace

Comment 2 Filip Miletic 2010-09-15 03:44:25 UTC
Package: xscreensaver-extras-1:5.11-9.fc12.respin1
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Woke computer up from standby.

Comment 3 Mamoru TASAKA 2010-09-23 14:11:15 UTC

*** This bug has been marked as a duplicate of bug 616341 ***